.privacy {
  margin-bottom: 8rem;
}
@media only screen and (max-width: 767px) {
  .privacy {
    margin-bottom: 10rem;
  }
}
.privacy .inner {
  margin: auto;
}
@media print, screen and (min-width: 768px) {
  .privacy .inner {
    width: 90rem;
  }
}
@media only screen and (max-width: 767px) {
  .privacy .inner {
    padding: 0 4rem;
  }
}
.privacy .inner .read {
  margin-bottom: 4rem;
}
@media only screen and (max-width: 767px) {
  .privacy .inner .read {
    margin-bottom: 6rem;
  }
}
.privacy .inner .read p {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
}
@media only screen and (max-width: 767px) {
  .privacy .inner .read p {
    font-size: 3rem;
    line-height: 1.5;
  }
}
.privacy .inner dl:not(:last-of-type) {
  margin-bottom: 5rem;
}
@media only screen and (max-width: 767px) {
  .privacy .inner dl:not(:last-of-type) {
    margin-bottom: 7rem;
  }
}
.privacy .inner dl dt {
  border-bottom: 2px solid #000;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
  font-size: 2rem;
  font-weight: 600;
}
@media only screen and (max-width: 767px) {
  .privacy .inner dl dt {
    font-size: 3.6rem;
    line-height: 1.5;
  }
}
.privacy .inner dl dd {
  font-size: 1.6rem;
  line-height: 1.5;
}
@media only screen and (max-width: 767px) {
  .privacy .inner dl dd {
    font-size: 3rem;
    line-height: 1.5;
  }
}
.privacy .inner dl dd a {
  text-decoration: underline;
}
.privacy .inner dl dd ul {
  margin: 1.5rem 0;
}
.privacy .inner dl dd ul li {
  font-size: 1.6rem;
  line-height: 1.5;
  padding-left: 1.6rem;
  text-indent: -1.6rem;
}
@media only screen and (max-width: 767px) {
  .privacy .inner dl dd ul li {
    font-size: 3rem;
    padding-left: 3rem;
    text-indent: -3rem;
  }
}
.privacy .sign {
  margin-top: 3rem;
  font-size: 1.4rem;
  color: #999;
  text-align: right;
}
@media only screen and (max-width: 767px) {
  .privacy .sign {
    margin-top: 5rem;
    font-size: 2.8rem;
  }
}